关于xcode里面的development target的理解

这个参数是起什么作用的?
如果选择7.1是指ios版本7.1以上的设备才能使用吗?

2个回答

是的,就是选择目标系统环境的。7.1就是ios 7.1,一般ipad 2/iphone 4以上都支持。

寻找iOS上架技术,要求简单,内容不限,长期合作,价格高,中介勿扰!有意者联系邮箱:make101love@126.com QQ:1060088990

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问